.single_related {
  max-width: 1170px;
  width: 90%;
  margin: 40px auto 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.single_related .related > h2 {
  text-align: center;
  word-spacing: 5px;
  font-weight: 700;
  font-size: 22px;
  line-height: 1.3636363636;
  text-transform: uppercase;
  margin-bottom: 40px;
  letter-spacing: 0.0225em;
  color: #070707;
}
.single_related ul.products {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.single_related ul.products .slick-track > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: unset;
}
.single_related ul.products .slick-list {
  width: 100%;
  padding-left: 1px;
  padding-right: 1px;
}
.single_related ul.products .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.single_related .slick-dots {
  margin-top: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
.single_related .slick-dots li {
  width: 5px;
  height: 5px !important;
  background-color: rgba(7, 7, 7, 0.15);
  border-radius: 50%;
  position: relative;
}
.single_related .slick-dots li button {
  visibility: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.single_related .slick-dots li.slick-active {
  background-color: #070707;
}
.single_related .slick-dots li.slick-active::before {
  content: "";
  display: block;
  position: absolute;
  left: -10px;
  right: -10px;
  top: -10px;
  bottom: -10px;
  border-radius: 50%;
  border: solid 1px #070707;
  background-color: #fff;
}
.single_related .slick-dots li.slick-active::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 50%;
  background-color: #070707;
}

@media (max-width: 1190px) {
  .single_related {
    width: 100%;
  }
}